#bin_PROGRAMS = p2pmain
noinst_LIBRARIES = libp2pconfig.a
libp2pconfig_a_SOURCES = p2pconfig.h p2pconfig.cpp
CLEANFILES = *~ *.o
INCLUDES = -I../common -I../bigint -I../node -I../msg -I../net -I../table -I../distance -I../sys
